Loading...
Searching...
No Matches
charmmBend.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MOLMEC/COMMON/bendComponent.h>`

Go to the source code of this file.

## Classes

class | BALL::CharmmBend

## Namespaces

namespace | BALL

## Macros

#define | CHARMM_BENDS_ENABLED "enable Bends"
| flag to enable BENDS

## Macro Definition Documentation

## CHARMM_BENDS_ENABLED

#define CHARMM_BENDS_ENABLED "enable Bends"

flag to enable BENDS

Definition at line 30 of file charmmBend.h.